tfoot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #CC9;
}
#footertext a:link, #footertext a:visited {
	color: #CC9;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
} 
#footertext a:hover, #footertext a:active {
	color: #FFF;
	text-decoration: none;
} 
